<template>
  <v-list>
    <node-tree :node="treeData" :first="true"></node-tree>
  </v-list>
</template>
<script>
import NodeTree from "@/views/secure/menu/NodeTree";
export default {
  props: {
    treeData: Object
  },
  components: {
    NodeTree
  }
};
</script>
